

/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 1201px) and (max-width: 1500px) {


    .container{
        padding-left: 30px;
        padding-right: 30px;
    }
 

}
@media screen and (min-width: 992px) and (max-width: 1200px) {


    .container{
        padding-left: 30px;
        padding-right: 30px;
    }
 

}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
    .datepik input {
        font-size: 14px;
        border-bottom: 1px solid #fff;
        padding: 9px 7 0px;
    }
    
    .container{
        padding-left: 30px;
        padding-right: 30px;
    }

    .thankyou-form-area {
        background-image: url(../img/mb-bg.png);
        background-size: cover;
        background-position: center center;
        padding: 69px 0 0 0;
      }

      .frm-right {
        padding-left: 0px;
    }

    .frm-left {
        padding-right: 0px;
    }
      .top-title-f p {
        font-size: 18px;
        font-weight: 400;
        color: #fff;
        margin-bottom: 78px;
        text-align: center;
        /* line-height: 20px; */
    }


    .top-title-f p br {
        display: none;
    }

    .top-title-f p span{
        display: block;
    }

    .brx2{
        display: block;
        margin-bottom: 20px;
        
    }

    .textfield__label {
        top: 0px;
        font-size: 14px;
        letter-spacing: 2px;
    }

    .textfield__input {
        padding: 9px 0px;
        border-bottom: 1px solid #cccccc;
        font-size: 14px;

    }
    .file-up-text {
        font-size: 14px;
    }
    .inputfile + label {
        display: block;
        width: 100%;
        box-sizing: border-box;
        width: 100%;
        padding: 8px 0px;
        border-bottom: 1px solid #cccccc;
    }


    .sBtn-text {
        font-size: 14px;
    }

    .select-menu .select-btn {
        padding: 8px 0px;
        border-bottom: 1px solid #cccccc;
    }
    .select-menu .options {
        position: absolute;
        width: 100%;
        margin-top: 0px;
    }

    .select-menu .options .option .option-text {
        font-size: 15px;
        display: block;
    }

    .select-menu .options .option {
        justify-content: right;
    }

    .thankyou-form-item {
        margin-bottom: 35px;
      }

      .check-box {
        display: block;
        position: relative;
        padding-left: 29px;
        margin-bottom: 12px;
        cursor: pointer;
        font-size: 12px;
      }

      .checkbox-area {
        margin-top: 49px;
      }


      /* ========== */

      .form-btm-text {
        background-image: url(../img/btm-bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        padding-bottom: 100px;
      }

      .form-btm-text h2 br{
        display: block;
    }
    .form-btm-text h2 img:first-of-type{
        display: none !important;
    }
    .form-btm-text h2 img:last-of-type{
        display: block;
    }

    .form-btm-text h2 {
        padding-top: 76px;
        font-size: 18px;
        font-weight: 500;
        color: #2F2F2F;
        cursor: text;
        margin-left: 8px;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        line-height: 31px;
        margin-bottom: 30px;
    }

    .form-btm-text ul {
        list-style-type: disc;
        margin-left: 72px;
        margin-bottom: 50px;
    }

    .form-btm-text ul li {
        font-size: 19px;
        font-weight: 400;
        color: #2F2F2F;
        margin-bottom: 20px;
    }

    .checkbox-area2 .check-box {
        color: #2F2F2F;
        font-weight: 500;
    }
    .checkmark2 {
        position: absolute;
        top: 0;
        left: 0;
        height: 20px;
        width: 20px;
        background-color: #A4A5A5;
    }
    .form-submit-btn button {
        color: #000;
    }

    .check-box2 .checkmark2:after {
        border: solid #fff;
    }

    .btm-ck-box {
        margin-left: 177px;
        margin-bottom: 69px;
      }

/* =====datepick========= */

.datepik input {
    font-size: 14px;
    border-bottom: 1px solid #fff;
    padding: 9px 7 0px;
}


.modal-content1{
    padding: 30px 20px;
    background-image: inherit;
}

.trams-text- p{
    font-size: 15px;
    font-weight: 400;
    color: #000;
    margin-bottom: 30px;
    letter-spacing: 1.5px;
    display: none;
}
.mobile-popup-tr{
    display: block;
}
.trams-text- label:last-of-type{
    display: none;
}
.popup-title h3{
    font-size: 28px;
    text-align: center;
}
.mobile-popup-tr p{
    display: block;
    font-size: 13px;
    line-height: 25px;
    
}
.trams-text-{
    height: inherit;
    overflow-y: inherit;
    scroll-behavior: smooth;
    scrollbar-width: thin;
}

.mobile-contsss {
    display: block !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 10px !important;
}
.popup-closs_btn {
	display: block;
    top: -27px;
    right: -19px;
}
  

}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (min-width: 576px) and (max-width: 767px) {	
    .container{
        padding-left: 30px;
        padding-right: 30px;
    }

    .thankyou-form-area {
        background-image: url(../img/mb-bg.png);
        background-size: cover;
        background-position: center center;
        padding: 69px 0 0 0;
      }

      .frm-right {
        padding-left: 0px;
    }

    .frm-left {
        padding-right: 0px;
    }
      .top-title-f p {
        font-size: 18px;
        font-weight: 400;
        color: #fff;
        margin-bottom: 78px;
        text-align: center;
        /* line-height: 20px; */
    }
    .datepik input {
        font-size: 14px;
        border-bottom: 1px solid #fff;
        padding: 9px 7 0px;
    }
    

    .top-title-f p br {
        display: none;
    }

    .top-title-f p span{
        display: block;
    }

    .brx2{
        display: block;
        margin-bottom: 20px;
        
    }

    .textfield__label {
        top: 0px;
        font-size: 14px;
        letter-spacing: 2px;
    }

    .textfield__input {
        padding: 9px 7px;
        border-bottom: 1px solid #cccccc;
        font-size: 14px;

    }
    .file-up-text {
        font-size: 14px;
    }
    .inputfile + label {
        display: block;
        width: 100%;
        box-sizing: border-box;
        width: 100%;
        padding: 8px 0px;
        border-bottom: 1px solid #cccccc;
    }


    .sBtn-text {
        font-size: 14px;
    }

    .select-menu .select-btn {
        padding: 8px 0px;
        border-bottom: 1px solid #cccccc;
    }
    .select-menu .options {
        position: absolute;
        width: 100%;
        margin-top: 0px;
    }

    .select-menu .options .option .option-text {
        font-size: 15px;
        display: block;
    }

    .select-menu .options .option {
        justify-content: right;
    }

    .thankyou-form-item {
        margin-bottom: 35px;
      }

      .check-box {
        display: block;
        position: relative;
        padding-left: 29px;
        margin-bottom: 12px;
        cursor: pointer;
        font-size: 12px;
      }

      .checkbox-area {
        margin-top: 49px;
      }


      /* ========== */

      .form-btm-text {
        background-image: url(../img/btm-bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 100%;
        object-fit: cover;
        padding-bottom: 100px;
      }

      .form-btm-text h2 br{
        display: block;
    }
    .form-btm-text h2 img:first-of-type{
        display: none !important;
    }
    .form-btm-text h2 img:last-of-type{
        display: block;
    }

    .form-btm-text h2 {
        padding-top: 76px;
        font-size: 18px;
        font-weight: 500;
        color: #2F2F2F;
        cursor: text;
        margin-left: 8px;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        line-height: 31px;
        margin-bottom: 30px;
    }

    .form-btm-text ul {
        list-style-type: disc;
        margin-left: 72px;
        margin-bottom: 50px;
    }

    .form-btm-text ul li {
        font-size: 19px;
        font-weight: 400;
        color: #2F2F2F;
        margin-bottom: 20px;
    }

    .checkbox-area2 .check-box {
        color: #2F2F2F;
        font-weight: 500;
    }
    .checkmark2 {
        position: absolute;
        top: 0;
        left: 0;
        height: 20px;
        width: 20px;
        background-color: #A4A5A5;
    }
    .form-submit-btn button {
        color: #000;
    }

    .check-box2 .checkmark2:after {
        border: solid #fff;
    }

/* ========popup careate ===== */

.modal-content {

	pointer-events: auto;
	background-image: url(../img/ppbg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.popup-title h2 {
    font-size: 48px;
    margin-bottom: 30px;
}
.popup-title p{
    font-size: 18px;
    margin-bottom: 120px;
}
.popup-title p br{
    display: none;
}
.popup-title p span{
    display: block;
}

.dicover-btn a {
    font-size: 15px;
}
.social-icons h3 {
    font-size: 21px;
}
/* =====datepick========= */

.datepik input {
    font-size: 14px;
    border-bottom: 1px solid #fff;
    padding: 9px 7 0px;
}


.modal-content1{
    padding: 30px 20px;
    background-image: inherit;
}

.trams-text- p{
    font-size: 15px;
    font-weight: 400;
    color: #000;
    margin-bottom: 30px;
    letter-spacing: 1.5px;
    display: none;
}
.mobile-popup-tr{
    display: block;
}
.trams-text- label:last-of-type{
    display: none;
}
.popup-title h3{
    font-size: 28px;
    text-align: center;
}
.mobile-popup-tr p{
    display: block;
    font-size: 13px;
    line-height: 25px;
    
}
.trams-text-{
    height: inherit;
    overflow-y: inherit;
    scroll-behavior: smooth;
    scrollbar-width: thin;
}

.mobile-contsss {
    display: block !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 10px !important;
}
.popup-closs_btn {
	display: none;
}

}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 576px) {

    .container{
        padding-left: 30px;
        padding-right: 30px;
    }

    .thankyou-form-area {
        background-image: url(../img/mb-bg.png);
        background-size: cover;
        background-position: center center;
        padding: 69px 0 0 0;
      }

      .frm-right {
        padding-left: 0px;
    }

    .frm-left {
        padding-right: 0px;
    }
      .top-title-f p {
        font-size: 18px;
        font-weight: 400;
        color: #fff;
        margin-bottom: 78px;
        text-align: center;
        /* line-height: 20px; */
    }


    .top-title-f p br {
        display: none;
    }

    .top-title-f p span{
        display: block;
    }

    .brx2{
        display: block;
        margin-bottom: 20px;
        
    }

    .textfield__label {
        top: 0px;
        font-size: 14px;
        letter-spacing: 2px;
    }

    .textfield__input {
        padding: 9px 0px;
        border-bottom: 1px solid #cccccc;
        font-size: 14px;

    }
    .file-up-text {
        font-size: 14px;
    }
    .inputfile + label {
        display: block;
        width: 100%;
        box-sizing: border-box;
        width: 100%;
        padding: 8px 0px;
        border-bottom: 1px solid #cccccc;
    }


    .sBtn-text {
        font-size: 14px;
    }

    .select-menu .select-btn {
        padding: 8px 0px;
        border-bottom: 1px solid #cccccc;
    }
    .select-menu .options {
        position: absolute;
        width: 100%;
        margin-top: 0px;
    }

    .select-menu .options .option .option-text {
        font-size: 15px;
        display: block;
    }

    .select-menu .options .option {
        justify-content: right;
    }

    .thankyou-form-item {
        margin-bottom: 35px;
      }

      .check-box {
        display: block;
        position: relative;
        padding-left: 29px;
        margin-bottom: 12px;
        cursor: pointer;
        font-size: 12px;
      }

      .checkbox-area {
        margin-top: 49px;
      }


      /* ========== */

      .form-btm-text {
        background-image: url(../img/btm-bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        object-fit: cover;
        padding-bottom: 100px;
      }

      .form-btm-text h2 br{
        display: block;
    }
    .form-btm-text h2 img:first-of-type{
        display: none !important;
    }
    .form-btm-text h2 img:last-of-type{
        display: block;
    }

    .form-btm-text h2 {
        padding-top: 76px;
        font-size: 18px;
        font-weight: 500;
        color: #2F2F2F;
        cursor: text;
        margin-left: 8px;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        line-height: 31px;
        margin-bottom: 30px;
    }

    .form-btm-text ul {
        list-style-type: disc;
        margin-left: 72px;
        margin-bottom: 50px;
    }

    .form-btm-text ul li {
        font-size: 19px;
        font-weight: 400;
        color: #2F2F2F;
        margin-bottom: 20px;
    }

    .checkbox-area2 .check-box {
        color: #2F2F2F;
        font-weight: 500;
    }
    .checkmark2 {
        position: absolute;
        top: 0;
        left: 0;
        height: 20px;
        width: 20px;
        background-color: #A4A5A5;
    }
    .form-submit-btn button {
        color: #000;
    }

    .check-box2 .checkmark2:after {
        border: solid #fff;
    }

    .btm-ck-box {
        margin-left: 177px;
        margin-bottom: 69px;
      }


/* ========popup careate ===== */

.modal-content {

	pointer-events: auto;
	background-image: url(../img/ppbg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.popup-title h2 {
    font-size: 48px;
    margin-bottom: 30px;
}
.popup-title p{
    font-size: 18px;
    margin-bottom: 120px;
}
.popup-title p br{
    display: none;
}
.popup-title p span{
    display: block;
}

.dicover-btn a {
    font-size: 15px;
}
.social-icons h3 {
    font-size: 21px;
}

/* =====datepick========= */

.datepik input {
    font-size: 14px;
    border-bottom: 1px solid #fff;
    padding: 9px 7 0px;
}


.modal-content1{
    padding: 30px 20px;
    background-image: inherit;
}

.trams-text- p{
    font-size: 15px;
    font-weight: 400;
    color: #000;
    margin-bottom: 30px;
    letter-spacing: 1.5px;
    display: none;
}
.mobile-popup-tr{
    display: block;
}
.trams-text- label:last-of-type{
    display: none;
}
.popup-title h3{
    font-size: 28px;
    text-align: center;
}
.mobile-popup-tr p{
    display: block;
    font-size: 14px;
    line-height: 25px;
    
}
.trams-text-{
    height: inherit;
    overflow-y: inherit;
    scroll-behavior: smooth;
    scrollbar-width: thin;
    padding-right: 0px;
}

.mobile-contsss {
    display: block !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 10px !important;
}
.popup-closs_btn {
	display: none;
}

}